Bug 1527710 - exim-4.90.1 is available
Summary: exim-4.90.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-20 00:13 UTC by Upstream Release Monitoring
Modified: 2018-03-06 17:32 UTC (History)
4 users (show)

Fixed In Version: exim-4.90.1-2.fc26 exim-4.90.1-2.fc27 exim-4.90.1-2.el7 exim-4.90.1-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-26 15:44:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-12-20 00:13:09 UTC
Latest upstream release: 4.90
Current version/release in rawhide: 4.89-9.fc28
URL: https://ftp.exim.org/pub/exim/exim4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/768/

Comment 1 Upstream Release Monitoring 2017-12-20 00:13:24 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2018-02-11 00:12:04 UTC
Latest upstream release: 4.90.1
Current version/release in rawhide: 4.89-11.fc28
URL: https://ftp.exim.org/pub/exim/exim4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/768/

Comment 3 Fedora Update System 2018-02-14 12:39:34 UTC
exim-4.90.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c101bc4a93

Comment 4 Fedora Update System 2018-02-14 13:04:09 UTC
exim-4.90.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bbf027370

Comment 5 Fedora Update System 2018-02-14 15:53:27 UTC
exim-4.90.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-097b4381c7

Comment 6 Fedora Update System 2018-02-14 16:01:53 UTC
exim-4.90.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d04c4b7f23

Comment 7 Fedora Update System 2018-02-14 17:46:46 UTC
exim-4.90.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-097b4381c7

Comment 8 Fedora Update System 2018-02-14 17:59:01 UTC
exim-4.90.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2bbf027370

Comment 9 Fedora Update System 2018-02-14 18:28:27 UTC
exim-4.90.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c101bc4a93

Comment 10 Fedora Update System 2018-02-15 14:48:34 UTC
exim-4.90.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d04c4b7f23

Comment 11 Fedora Update System 2018-02-16 16:51:07 UTC
exim-4.90.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87b20f1b26

Comment 12 Fedora Update System 2018-02-16 16:56:25 UTC
exim-4.90.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-276ec6ee2b

Comment 13 Fedora Update System 2018-02-16 22:36:38 UTC
exim-4.90.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5aec14e125

Comment 14 Fedora Update System 2018-02-16 22:37:10 UTC
exim-4.90.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-25a7ba3cb6

Comment 15 Fedora Update System 2018-02-17 22:28:48 UTC
exim-4.90.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87b20f1b26

Comment 16 Fedora Update System 2018-02-17 22:29:38 UTC
exim-4.90.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-276ec6ee2b

Comment 17 Fedora Update System 2018-02-17 22:42:19 UTC
exim-4.90.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-25a7ba3cb6

Comment 18 Fedora Update System 2018-02-17 23:13:03 UTC
exim-4.90.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5aec14e125

Comment 19 Fedora Update System 2018-02-26 15:44:52 UTC
exim-4.90.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-02-26 16:53:33 UTC
exim-4.90.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-03-06 17:30:56 UTC
exim-4.90.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-03-06 17:32:14 UTC
exim-4.90.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.